Bug 1273254 - [Docs] [nova] Document config-drive
[Docs] [nova] Document config-drive
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity unspecified
: z4
: 7.0 (Kilo)
Assigned To: Martin Lopes
Deepti Navale
: Documentation, ZStream
Depends On: 1153875
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 00:31 EDT by Lucy Bopf
Modified: 2016-11-08 00:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 00:35:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mlopes: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Lucy Bopf 2015-10-20 00:31:58 EDT
Add a procedure for setting up and enabling a configuration drive (configdrive) for Bare Metal Provisioning.

This new procedure should be added to the Bare Metal Provisioning guide.

The upstream procedure is documented here: http://docs.openstack.org/developer/ironic/deploy/install-guide.html#enabling-the-configuration-drive-configdrive

For reference, the configuration drive functionality for virtual machines is described here: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html/End_User_Guide/config-drive.html (note that this is for version 5)
Comment 2 Lucy Bopf 2016-02-10 01:57:58 EST
Reassigning to Martin for review.
Comment 10 Mike McCune 2016-03-28 19:08:19 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 18 Lucy Bopf 2016-10-12 03:06:22 EDT
Assigning Deepti as QA contact.

Deepti, can you take a look at the new section?
Comment 19 Deepti Navale 2016-11-08 00:33:56 EST
Merged to master. Moving to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.